/* REXX Script */

/* Register with REXX API extensions. */
Call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
Call SysLoadFuncs

/* Start the Apache OS/2 Server. */
if SysOpenObject('<Apache_for_OS_2_Server>','DEFAULT',1) = 0 then
   Say 'Failed to start Apache for OS/2 Server.'
else
   Say 'Successfully started Apache for OS/2 Server.'
      